<?php
/**
 * Template part for displaying HTML
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Nevo
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
$content = Nevo()->get_setting( 'footer_' . str_replace( '-', '_', $element ) );
echo '<div class="footer-html item-' . $element . ' builder-item-focus" data-section="footer_html">';
	echo '<div class="html-inner">';
		echo apply_filters( 'nevo_the_content', wp_kses_post( balanceTags( $content, true ) ) );
	echo '</div>';
	if ( is_customize_preview() ) {
		echo '<span class="customize-partial-edit">'. esc_html__( 'HTML', 'nevo' ) .'</span>';
	}
echo '</div>';